{
	"format_version": "1.20.10",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "cbcl_lc:guide_book_spawn_egg"
		},

		"tags": ["crafting_table"],
		"pattern": ["AAA", "ABA", "AAA"],
		"key": {
			"A": {
				"item": "minecraft:paper"
			},
			"B": {
				"item": "cbcl_lc:device"
			}
		},
		"unlock": [
			{
				"item": "minecraft:paper"
			},
			{
				"item": "cbcl_lc:device"
			}
		],
		"result": {
			"item": "cbcl_lc:guide_book_spawn_egg"
		}
	}
}
